RDMnet::BrokerProtocol::connection_flags Union Reference

The connection_flags union. More...

`#include <broker-protocol.h>`

## Public Attributes

uint8_t | byte
| packed byte
struct {
bool incrementalUpdates: 1
| incremental updates
uint8_t flags_reserved: 7
| Brokers shall ignore.
}; |

## Detailed Description

The connection_flags union.

The documentation for this union was generated from the following file:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rdmnet/broker-protocol.h